Hi All,

I've downloaded latest zope3.1.0

upack it run ./configure
Configuring Zope installation
Testing for an acceptable Python interpreter...
Python version 2.3.5 found at /usr/bin/python
The optimum Python version ( 2.3.5) was found at /usr/bin/python.

then make and got error:
/usr/bin/python install.py -q build
Traceback (most recent call last):
  File "install.py", line 28, in ?
  File "/tmp/Zope-3.1.0/Support/zpkgsetup/setup.py", line 103, in initialize
    self.scan(depname, pkgdir, reldir)
  File "/tmp/Zope-3.1.0/Support/zpkgsetup/setup.py", line 191, in scan
    self.scan_package(name, directory, reldir)
  File "/tmp/Zope-3.1.0/Support/zpkgsetup/setup.py", line 202, in scan_package
    pkginfo = package.loadPackageInfo(name, directory, reldir)
  File "/tmp/Zope- 3.1.0/Support/zpkgsetup/package.py", line 100, in loadPackageInfo
    pkginfo = read_package_info(directory, reldir)
  File "/tmp/Zope-3.1.0/Support/zpkgsetup/package.py", line 157, in read_package_info
    data_files[:] = expand_globs(directory, reldir, data_files)
  File "/tmp/Zope-3.1.0/Support/zpkgsetup/package.py", line 294, in expand_globs
    raise ValueError(
ValueError: filename pattern '*- configure.zcml' doesn't match any files
make: *** [build] Error 1

Any idea what causing this?
Zope3-users mailing list

Reply via email to